<?php


//if (version_compare(phpversion(), '7.0.0', '>')) {
if (version_compare(phpversion(), '5.4.0', '>')) {
    require_once(MH_DIR_FS_CATALOG . MH_ROOT_PATH . 'common/classes/pelago_emogrifier.php'); // include smarty
    // PHP <5.4 gets syntax error
    // removed namespace
    /*
    class mh_Emogrifier extends \Pelago\Emogrifier
    {
    }
    */
    class mh_Emogrifier extends Emogrifier
    {
    }
} else {
    require_once(MH_DIR_FS_CATALOG . MH_ROOT_PATH . 'common/classes/emogrifier.php'); // include smarty
    class mh_Emogrifier extends Emogrifier
    {
    }
}

